﻿:root {
    --body-bgcolor: #fff;
    --footer-bgcolor: #fff;
    --bgcolor1: #14266e;
    --frcolor1: #fff;
    --bgcolor2: #2462c7;
    --frcolor2: #fff;
    --bgcolor3: #1b4994;
    --bgcolor4: #d6efff;
    --frcolor4: #0d206e;
    --error-color: #dc2626;
    --button-bgcolor: #f08230;
    --button-frcolor: #fff;
    --anim-duration: .3s;
    --border-color-dark: #888;
    --border-color-light: #c0c0c0;
    --border-color-lightlight: #ddd;
}
html {
    height: 100%;
}
body {
    font-family: "Noto Sans JP",Meiryo,Verdana,Helvetica,Sans-Serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    background-color: var(--body-bgcolor);
}
.register {
    background-color: #efefef;
}
.register #header,
#app_header {
    /*
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 1;
    */
}

#app_body,
#app_header {
    opacity: 0;
}
#app_body.show,
#app_header.show {
    opacity: 1;
}

main {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0;
    font-size: 1.6rem;
    padding-bottom: 50px;
}
footer {
    font-weight: 400;
    font-size: 1.5rem;
    text-align: center;
    padding: 30px 0 56px;
    background-color: var(--footer-bgcolor);
    border-top: 1px solid #ccc;
}
header .header_logo {
    background-color: #fff;
    padding: 20px;
}
header .header_logo h1 {
    background-color: #fff;
}
header .app_title,
header .app_nendo {
    text-align: center;
    font-weight: 600;
}
header .app_title {
    background-color: var(--bgcolor1);
    color: var(--frcolor1);
    font-size: 2.5rem;
    line-height: 1;
    padding: 14px 0;
}
header .app_nendo {
    background-color: var(--bgcolor4);
    color: var(--frcolor4);
    font-size: 2.9rem;
    line-height: 1;
    padding: 24px 0;
}
.inner {
    width: 100%;
    max-width: 1000px;
    margin: auto;
}
.print_only th {
    height: 0;
    font-size: 0;
    opacity: 0;
    padding: 0;
}
h1 {
    line-height: 1;
    text-align: left;
}
.maku {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background-color: rgba(10, 10, 10, .4);
}
[v-cloak] {
    display: none !important;
}
.no_link {
    pointer-events: none;
}

footer .link {
    margin-top: 30px;
}
footer .link a {
    color: #0462bf;
    text-decoration: underline;
}
footer .link .icon {
    color: #0462bf;
    font-size: 2.5rem;
    line-height: 1;
    vertical-align: middle;
    margin-right: 2px;
}



/* ----------- Input ----------- */
.text_wrap,
.select_wrap {
    position: relative;
    margin: 0 2px;
    border: 1px solid #999;
    border-radius: 4px;
    background-color: #fff;
    align-items: center;
}
.text_wrap input,
.select_wrap select {
    width: 100%;
    height: 100%;
    border: none;
    color: #000;
}
.select_wrap:after {
    content: "\e313";
    font-size: 2.0rem;
    position: absolute;
    right: 2px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #333;
}
input[type=button],
button {
    padding: 10px;
    cursor: pointer;
    transition: padding .2s, background .2s;
}
input[type=button].gray,
button.gray {
    background-color: #ccc;
    color: #111;
}
input[type=button]:hover,
button:hover {
    opacity: .7;
}
select {
    padding: 0 25px 0 6px;
}
::placeholder {
    font-style: normal;
}


.dialog input[type="text"]:focus,
.dialog input[type="password"]:focus,
.dialog select:focus {
    box-shadow: inset 0 0 0 1px #000;
    border-radius: 4px;
    border: 1px solid #000 !important;
}
input[type="button"]:focus,
input[type="submit"]:focus,
button:focus {
    box-shadow: 0 0 0 1px #000,inset 0 0 0 1px #000;
    border-radius: 2px;
}
/*.text_wrap input[type="text"]:focus,
.text_wrap input[type="password"]:focus,
.select_wrap select:focus {
    box-shadow: initial;
    border-radius: initial;
    border: 1px solid #000 !important;
}*/




/* ----------- Notice ----------- */
.notice {
    background-color: #fff;
    padding: 40px 20px;
}
.notice_box {
    border: 3px solid var(--bgcolor2);
    padding: 20px 30px;
}

/* ----------- Breadcrumbs ----------- */
.breadcrumbs {
    background-color: #fff;
    padding: 10px 20px 20px;
}
.breadcrumbs ul {
    display: flex;
    gap: 6px;
}
.breadcrumbs a,
.notice_box a {
    color: #0462bf;
    text-decoration: underline;
}

/* ----------- Menu ----------- */
.menu .notice {
    font-size: 1.8rem;
    font-weight: 600;
}
.menu .notice li {
    padding: 6px 0 6px 1.8rem;
    text-indent: -1.8rem;
}
.main_menu {
    background-color: #f0f0f0;
    background-image: repeating-linear-gradient(135deg, #ffffff, #ffffff 5px, transparent 5px, transparent 17px);
    padding: 0 20px;
}
.menu em {
    font-style: normal;
    font-weight: inherit;
    padding: 0 4px;
    background: linear-gradient(transparent 70%, #ff1 70%);
}
.menu small {
    font-size: 1.9rem;
    display: block;
}
.menu .menu_list {
    display: flex;
    justify-content: center;
    column-gap: 40px;
    padding: 60px 0;
}
.menu .menu_list li {
    width: 50%;
}
.menu .menu_list button {
    background-color: var(--bgcolor2);
    color: var(--frcolor2);
    font-size: 2.3rem;
    font-weight: 600;
    line-height: 1.4;
    width: 100%;
    height: 100%;
    min-height: 160px;
    position: relative;
    transition: background .2s;
}
.menu .menu_list button:after {
    content: "\e315";
    font-size: 4.8rem;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    transition: right var(--anim-duration);
}
.menu .menu_list button:hover {
    box-shadow: 1px 1px 6px #999;
    background-color: var(--bgcolor3);
    opacity: 1;
}
.menu .menu_list button:hover::after {
    right: 12px;
}
.menu .menu_list .icon {
    right: 3px;
    font-size: 5rem;
    color: var(--menu-link-frcolor);
}

.menu input[type=text],
.menu input[type=password] {
    border-radius: 4px;
    border-color: #999;
    padding: 10px;
    width: 100%;
}
.menu .dialog_inner {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 30px 35px 2px;
}
.menu .dialog_button_area input[type=button] {
    width: 100%;
    padding: 9px;
}
.menu .dialog_button_area {
    padding: 30px 35px 40px;
    display: flex;
    gap: 15px;
}


/* ----------- Setting ----------- */
.setting .blocks {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 0 20px;
}
.setting .block {
    padding: 30px 0;
    background-color: #eee;
}
.setting h2 {
    text-align: center;
    font-size: 2.4rem;
    font-weight: 600;
}
.setting .input_area {
    transition: padding var(--anim-duration);
    padding: 20px 200px;
}
.setting .btn_area {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.setting .btn_area button {
    padding: 10px 30px;
    min-width: 150px;
}
.setting .row input[type=text],
.setting .row input[type=password] {
    background-color: #fff;
}
.setting .row {
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
}
.setting .tools_wrap {
    display: flex;
    gap: 6px;
}
.setting .tools_wrap input {
    flex-grow: 1;
}
.setting .tools_wrap button {
    padding: 4px 20px;
}
.setting .row > label,
.setting .row > span {
    display: inline-block;
    font-weight: 600;
    margin-bottom: 2px;
}
.setting .row input[type=text],
.setting .row input[type=password] {
    border: 1px solid #c0c0c0;
    padding: 2px 8px;
}
.setting .radio_wrap {
    width: fit-content;
    padding: 4px 10px;
    background-color: #fff;
    border: 1px solid #ccc;
}
.setting .radio_wrap label {
    margin-right: 10px;
}
.setting .radio_wrap label:last-of-type {
    margin-right: 5px;
}

/* ----------- Register ----------- */
.sticky {
    position: fixed;
    top: 0;
    z-index: 10;
}
.user_info_wrap {
    padding: 20px;
    background-color: #efefef;
}
.user_info_wrap h3 {
    font-size: 1.9rem;
    font-weight: 600;
    text-align: center;
}
.user_info {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    padding-top: 20px;
}
.user_info > div:nth-of-type(2),
.user_info .row div:nth-of-type(2){
    flex-grow: 1;
}
.user_info > div:nth-of-type(3) {
    width: 100%;
}
/*.user_info > div:nth-of-type(3) .row div:nth-of-type(1) {
    width: 240px;
}*/
.user_info > div:nth-of-type(3) .row div:nth-of-type(2) {
    text-align: left;
}
.user_info .row {
    display:flex;
    border: 1px solid #333;
    margin-bottom: 5px;
}
.user_info .row div {
    padding: 2px 4px;
}
.user_info .row div:nth-of-type(1) {
    border-right: 1px solid #333;
    width: 140px;
    text-align: center;
}
.user_info .row div:nth-of-type(2) {
    min-width: 200px;
}
.user_info input {
    width: 100%;
    border-radius: 4px;
    padding: 2px 6px;
    background-color: #fff;
}

.user_info .editable {
    display: flex;
    align-items: center;
}
.user_info .editable span {
    flex-grow: 1;
    word-break: break-all;
}
.register .user_info button {
    background-color: #2462c7 !important;
    color: #fff;
    padding: 4px 12px 6px;
    line-height: 1;
    white-space: nowrap;
}


.register button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--button-bgcolor);
    color: var(--button-frcolor);
}
.register button .icon {
    font-size: 2.4rem;
    padding-right: 12px;
}
.register button span {
    font-size: 1.8rem;
    transform: translateY(-2px);
}
.register button .icon,
.register button span {
    line-height: 1;
}
.register_footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    background-color: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .2);
    padding: 10px 20px;
}
.register_footer .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.register_footer .sum_list .row {
    display: flex;
    justify-content: space-between;
}
.register_footer .sum_list .row .title {
    text-align: right;
}
.register div.sum {
    min-width: 60px;
    text-align: right;
}
.register_footer .button_area {
    display: flex;
    gap: 20px;
}
.register_footer button {
    padding: 13px 45px;
}
.register .about_section_list {
    margin-top: 4px;
    column-count: 2;
    column-gap: 20px;
}
.register .about_section_list li {
    margin-bottom: 4px;
}
.register .about_section_list em {
    font-style: normal;
    font-weight: 600;
    background-color: #d6efff;
    margin-right: 6px;
    display: inline-block;
    width: 40px;
    text-align: center;
}
.caution_list {
    list-style-type: disc;
    padding-left: 20px;
}
.register .notice {
    padding: 0 20px 25px;
}
.notice_boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    align-items: flex-start;
}
.notice_boxes .notice_box {
    padding: 0;
}
.notice_boxes .notice_box:nth-of-type(1) {
    width: calc(40% - 15px);
}
.notice_boxes .notice_box:nth-of-type(2) {
    width: 60%;
}
.notice_boxes .notice_box:nth-of-type(3) {
    flex-grow: 1;
}
.notice_boxes h2 {
    padding: 8px 20px;
    font-size: 1.9rem;
    font-weight: 600;
    position: relative;
    cursor: pointer;
    transition: background var(--anim-duration);
}
.notice_boxes h2 .icon {
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translateY(calc(-50% + 3px));
    font-size: 3.2rem;
    color: var(--bgcolor1);
}
.notice_boxes h2:hover {
    background-color: #f0f0f0;
}
.notice_boxes .notice_content {
    padding: 8px 20px 15px;
}
.accordion {
    /*transition: all var(--anim-duration);*/
    max-height: 0;
    overflow: hidden;
}
.accordion.open {
    /*max-height: var(--max-height);*/
    max-height: initial;
}

html, body {
    overflow-x: hidden;
}
.table_wrap {
    /*min-width: fit-content;*/
    padding: 0 0 126px;
    background-color: #efefef;
}
.register table {
    border-collapse: collapse;
}
.register table {
    margin: 0 auto;
    min-width: 1160px;
}
/*.register thead {
    position: sticky;
    top: 0;
    z-index: 1;
}*/
.register th,
.register td {
    background-clip: padding-box;
}
.register .sum {
    text-align: center;
    font-weight: 600;
}
.register .sum.rgt {
    padding-right: 30px;
}
.register tr.same td:nth-of-type(2),
.register tr.same td:nth-of-type(3),
.register tr.same td:nth-of-type(4),
.register tr.same td:nth-of-type(5),
.register tr.error td {
    background-color: #ffdbdb;
}
.register tr.same td:nth-of-type(1),
.register tr.error td:nth-of-type(1) {
    background-color: #ffabab;
}
.register th:nth-of-type(1),
.register tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
}
.register th:nth-of-type(2),
.register tr:nth-of-type(1) td:nth-of-type(2) {
    width: 80px;
}
.register th:nth-of-type(3),
.register tr:nth-of-type(1) td:nth-of-type(3) {
    width: 400px;
}
.register th:nth-of-type(4),
.register th:nth-of-type(5),
.register tr:nth-of-type(1) td:nth-of-type(4),
.register tr:nth-of-type(1) td:nth-of-type(5) {
    width: 100px;
}
.register th:nth-of-type(6),
.register th:nth-of-type(7),
.register th:nth-of-type(8),
.register th:nth-of-type(9),
.register th:nth-of-type(10),
.register th:nth-of-type(11),
.register th:nth-of-type(12),
.register tr:nth-of-type(1) td:nth-of-type(6),
.register tr:nth-of-type(1) td:nth-of-type(7),
.register tr:nth-of-type(1) td:nth-of-type(8),
.register tr:nth-of-type(1) td:nth-of-type(9),
.register tr:nth-of-type(1) td:nth-of-type(10),
.register tr:nth-of-type(1) td:nth-of-type(11),
.register tr:nth-of-type(1) td:nth-of-type(12) {
    width: 50px;
}
.register th:nth-of-type(13),
.register tr:nth-of-type(1) td:nth-of-type(13) {
    width: 90px;
}
.register th {
    background-color: var(--bgcolor1);
    color: var(--frcolor1);
    text-align: center;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    font-style: normal;
    font-weight: 400;
}
.register td {
    padding: 4px 0;
    border-top: 1px solid var(--border-color-lightlight);
    border-bottom: 1px solid var(--border-color-lightlight);
    background-color: #fff;
}
.register tr:nth-of-type(10n) td {
    border-bottom: 8px solid #efefef;
    padding-bottom: 8px;
}
.register tr:nth-of-type(10n+1) td {
    padding-top: 8px;
}
.register .text_wrap input {
    width: 100%;
    border-radius: 4px;
}
.register .text_wrap input,
.register .select_wrap select {
    padding: 1px 2px;
}
.register .num_only {
    text-align: center;
}
.register .rgt {
    text-align: right !important;
}
.register td:nth-child(1) {
    text-align: center;
}
.btn_cell div {
    display: flex;
    justify-content: center;
}
.btn_cell button {
    padding: 4px 8px;
    cursor: pointer;
}
.btn_cell button.edit {
    background-color: var(--button-bg-color);
    color: var(--button-fore-color);
    border-bottom: 2px solid #cca300;
    margin: 0;
}
.btn_cell button.delete {
    background-color: #ec6666;
    color: #fff;
    border-bottom: 2px solid #cc4646;
    margin: 0;
}
.btn_cell button.wish_nouki {
    font-size: 18px;
}
.btn_cell .edit:disabled,
.btn_cell .delete:disabled{
    color: #eee !important;
    background-color: #888;
    border-bottom: 2px solid #666;
    cursor: default;
}
.register main {
    padding-bottom: 0;
}
.register footer {
    display: none;
}

.dialog strong {
    font-size: 2.8rem;
}

/* */
.register .btn_print {
    background-color: #ffc70d;
    color: #000;
}
.register .btn_print[disabled],
.register .btn_print[disabled]:hover {
    background-color: #d4d4d4 !important;
    color: #777 !important;
    cursor: default;
}
.register .btn_print:hover {
    background-color: #e8b50c;
    opacity: 1;
}
.register .btn_save:hover {
    background-color: #db782c;
    opacity: 1;
}
.register .dialog input[type=text] {
    width: 100%;
    border-radius: 4px;
    padding: 4px;
}
.register .dialog_button_area {
    display: flex;
    justify-content: center;
    gap: 20px;
}



/* -----------         ----------- */
.scroll_container {
    position: relative;
    overflow: hidden;
}
.scroll_content {
    overflow: scroll;
    scrollbar-width: none;
    padding-bottom: 15px;
    position: relative;
}
.scroll_content::-webkit-scrollbar {
    display: none;
}
.custom_thumb {
    border-radius: 8px;
}
.custom_scrollbar {
    position: fixed;
    bottom: 92px;
    left: 1px;
    width: calc(100% - 2px);
    height: 14px;
    z-index: 10;
    pointer-events: none;
    background: #fff;
    border-bottom: 1px solid #ddd;
}
.custom_scrollbar.hidden {
    visibility: hidden;
}
.scroll_container:hover .custom_scrollbar {
    pointer-events: auto;
}
.custom_thumb {
    position: absolute;
    top: 2px;
    height: calc(100% - 4px);
    background: #8b8b8b;
    transition: background .2s;
}
.custom_thumb:hover {
    background: #505050;
}
.custom_scrollbar.vertical .custom_thumb {
    width: 100%;
}
.custom_scrollbar.horizontal .custom_thumb {
    height: 100%;
}
@media (hover: none) and (pointer: coarse) {
    .custom_scrollbar {
        pointer-events: auto;
    }
}


/* ----------- Tooltip ----------- */
.tooltip {
    position: relative;
}
.tip_text {
    width: 180px;
    position: absolute;
    left: 50%;
    bottom: 80%;
    transform: translateX(-50%);
    margin-bottom: 15px;
    padding: 6px 10px 8px;
    border-radius: 6px;
    background-color: #555;
    color: #fff;
    font-size: 1.4rem;
    visibility: hidden;
    opacity: 0;
    transition: .2s all;
    font-style: normal;
    box-shadow: 0 0 8px rgba(0,0,0,.4);
    pointer-events: none;
    z-index: 10;
}
.tip_text:before {
    content: "";
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 12px solid #555;
    position: absolute;
    top: 99%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}
.tooltip:disabled:hover .tip_text {
    bottom: 100%;
    visibility: visible;
    opacity: 1;
}

/* ----------- Dialog ----------- */
.dialog .memo {
    padding: 10px 0 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.dialog_maku {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(10, 10, 10, .4);
    z-index: 10;
}
.dialog_maku_content {
    height: 100%;
    display: flex;
    overflow: auto;
}
.dialog {
    width: 90%;
    max-width: 500px;
    max-height: 90%;
    margin: auto;
    padding: 0;
    box-shadow: 0 0 18px rgba(0, 0, 0, .4);
    border-radius: 6px;
    background-color: #fff;
    display: flex;
}
.dialog.message {
    max-width: 520px;
}
.dialog.message.is_wide {
    max-width: 1000px;
}
.dialog_wrapper {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.dialog_inner {
    overflow-y: auto;
    flex-grow: 1;
    padding: 20px 20px 2px;
    background-color: #fff;
}
.dialog h3 {
    padding: 0 24px;
    height: 40px;
    line-height: 40px;
    min-height: 40px;
    background-color: var(--bgcolor3);
    color: #fff;
    border-radius: 4px 4px 0 0;
    font-size: 1.6rem;
    position: relative;
}
.close_dlg_button {
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
    height: 100%;
    cursor: pointer!important;
    display: block
}
.close_dlg_button:hover {
    opacity: 0.7
}
.close_dlg_button:before,
.close_dlg_button:after {
    position: absolute;
    right: 32px;
    top: 10px;
    content: "";
    height: 21px;
    width: 3px;
    background-color: #fff;
}
.close_dlg_button:before {
    transform: rotate(45deg);
}
.close_dlg_button:after {
    transform: rotate(-45deg);
}
.dialog_button_area {
    padding: 20px 0;
    text-align: center;
}
.dialog_button_area input[type=button],
.dialog_button_area button {
    padding: 6px 20px;
    background-color: #c9c9c9;
    color: #000;
    cursor: pointer;
    width: 140px;
    border-radius: 4px;
}
.dialog_button_area button {
    padding: 3px 20px;
    margin: 0;
    width: auto;
    border-bottom: 3px solid #cca300;
    background-color: var(--button-bgcolor);
    color: #111;
}
.dialog_button_area input[type=button]:hover,
.dialog_button_area button:hover{
    opacity: .7;
}
button.highlight,
input[type=button].highlight {
    background-color: var(--button-bgcolor) !important;
    color: #fff !important;
}
.dialog a {
    color: #1b75e3;
}
.dialog a:hover {
    text-decoration: underline;
}


@media screen and (max-width:1000px) {
    .notice_boxes .inner {
        flex-direction: column;
    }
    .notice_boxes .notice_box {
        width: 100% !important;
    }
}

@media screen and (max-width:940px) {
    .menu .menu_list {
        flex-direction: column;
        row-gap: 20px;
        align-items: center;
        padding: 30px 0;
    }
    .menu .menu_list li {
        width: 85%;
    }
    .menu .main_menu a,
    .menu .menu_list .menu_label {
        min-height: 135px;
    }
    .setting .input_area {
        padding-left: 120px;
        padding-right: 120px;
    }
}

@media screen and (max-width:860px) {
    .register main {
        padding-bottom: 0;
    }
    .register_footer {
        left: 15px;
        right: 15px;
        bottom: 20px;
        border-top: none;
        padding: 0;
        background-color: transparent;
        box-shadow: initial;
    }
    .register_footer .button_area {
        gap: 20px;
    }
    .register_footer button {
        padding: 10px 20px;
        border-radius: 4px;
        box-shadow: 0 0 8px rgba(0, 0, 0, .4);
        flex-direction: column;
        gap: 4px;
    }
    .register button span {
        font-size: 1.6rem;
    }
    .register button .icon {
        font-size: 2.0rem;
        padding-right: 0;
    }
    .register_footer .sum_list {
        background-color: #fff;
        border-radius: 4px;
        padding: 2px 10px;
        box-shadow: 0 0 8px rgba(0, 0, 0, .4);
    }
    .register_footer button.hide,
    .register_footer .sum_list.hide {
        display: none;
    }
    .register_footer .sum_list .row .title {
        min-width: 90px;
    }
    .table_wrap {
        padding-bottom: 100px;
    }
    .setting .input_area {
        padding-left: 80px;
        padding-right: 80px;
    }
    .user_info {
        flex-wrap: nowrap;
        flex-direction: column;
    }
    .user_info .row {
        border: none;
        flex-grow: 1;
        flex-direction: column;
    }
    .user_info .row div {
        text-align: left !important;
    }
    .user_info .row div:nth-of-type(1) {
        border-right: none;
        width: auto;
    }
    .user_info .row div:nth-of-type(2) {
        border: 1px solid #000;
        min-height: 32px;
    }
    .custom_scrollbar {
        bottom: 3px;
    }

@media screen and (max-width:740px) {
    .menu .main_menu li {
        width: 100%;
    }
    .menu .main_menu a,
    .menu .menu_list .menu_label {
        min-height: 110px;
    }
    header .app_title {
        font-size: 2.2rem;
        padding: 12px 0;
    }
    header .app_nendo {
        font-size: 2.5rem;
        padding: 14px 0;
    }
    .breadcrumbs {
        font-size: 1.5rem;
    }
    .menu .notice {
        font-size: 1.6rem;
        padding: 20px;
    }
    .notice_boxes h2 {
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 1.7rem;
    }
    .notice_box {
        padding: 20px;
    }
    .menu .notice li {
        padding-top: 2px;
        padding-bottom: 2px;
    }
    .menu .menu_list a {
        font-size: 2.0rem;
    }
    .menu small {
        font-size: 1.6rem;
    }
    footer {
        font-size: 1.4rem;
    }
}

@media screen and (max-width:640px) {
    .register .about_section_list {
        column-count: 1;
    }
    .setting .input_area {
        padding-left: 20px;
        padding-right: 20px;
    }
    .menu .dialog_inner {
        padding: 20px 40px 10px;
    }
    .menu .dialog_button_area {
        padding: 20px 40px 40px;
    }
}

@media screen and (max-width:480px) {
    h1 {
        text-align: center;
    }
    h1 img {
        width: 90%;
    }
    header .app_title {
        font-size: 1.9rem;
    }
    .menu .menu_list a:after {
        display: none;
    }
    .menu .menu_list button {
        font-size: 2.0rem;
        min-height: 130px;
    }
    .menu .menu_list button:after {
        display: none
    }
    .menu .dialog_inner {
        padding: 20px 20px 10px;
    }
    .menu .dialog_button_area {
        padding: 20px 20px 40px;
    }
    .dialog {
        width: calc(100% - 40px);
    }
    .register_footer .button_area {
        gap: 15px;
    }
    .register_footer button {
        padding: 8px 12px;
    }
    .register button span {
        font-size: 1.5rem;
    }
}
